From c8e8b5d58bc935f0523b7351da85dc99b3f32d74 Mon Sep 17 00:00:00 2001
From: Juan RP <xtraeme@gmail.com>
Date: Tue, 4 Jun 2019 19:33:05 +0200
Subject: [PATCH] ngircd: update to 25.

Signed-off-by: Juan RP <xtraeme@gmail.com>
---
 srcpkgs/ngircd/template | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

diff --git a/srcpkgs/ngircd/template b/srcpkgs/ngircd/template
index 8ad5b767d56..c79e704e20f 100644
--- a/srcpkgs/ngircd/template
+++ b/srcpkgs/ngircd/template
@@ -1,18 +1,18 @@
-# Template build file for 'ngircd'
+# Template file for 'ngircd'
 pkgname=ngircd
-version=24
-revision=4
+version=25
+revision=1
 build_style=gnu-configure
 configure_args="--enable-ipv6 --with-openssl --without-ident ac_cv_func_getaddrinfo=yes"
 hostmakedepends="pkg-config"
 makedepends="zlib-devel libressl-devel"
 conf_files="/etc/ngircd.conf"
-homepage="http://ngircd.barton.de/"
 short_desc="Free, portable and lightweight Internet Relay Chat server"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
 license="GPL-2"
-distfiles="https://github.com/ngircd/ngircd/releases/download/rel-${version}/ngircd-${version}.tar.xz"
-checksum=173fa0ea10788a8ba08ef2f7e64ea8951d7c88862e744128c8b87bae424b1008
+homepage="http://ngircd.barton.de/"
+distfiles="https://ngircd.barton.de/pub/ngircd/ngircd-${version}.tar.xz"
+checksum=c4997cae3e3dd6ff6a605ca274268f2b8c9ba0b1a96792c7402e5594222eee4e
 
 post_configure() {
 	echo "#define HAVE_WORKING_GETADDRINFO 1" >>src/config.h
